{
  "type": "service_account",
  "project_id": "aa-api4",
  "private_key_id": "dd82dac52b4020f9a035fe5a7ec48f1e68838451",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQD0ItTlRt3kRz4X\n6jml/XZye4dvhPGJC16uLFOE+sUT6oIgkz/8VKN4w+N1PwDT81/mKJ1YCSyjqOOt\nf6u9WSQdmtTHhIwWaVInJJE11HofgGOlL6ZTMqB9+zNlLnIIXV2jhwz9epBkFUdd\neDA5O+cjbm5JqpXhFnWPTn6Y7f6K1KK359E9Zc/7Ig4fV/WxGX/b0Gj3R0iuLJda\ngNiXtPI5TB0uvUZHRF05B6f7PaQZK5wUs1cvY23xNcC5fBwVMGcEdn1tTuAqc0rO\nyZDuIXoJxMlRjXCeuO3FzDccjXI4RXtYjp4BmtO7Px56zktJ8YcQq+1LJ7DbAiZ5\nLDkEQ5TzAgMBAAECggEAW2h3QelIx2INU7L1JrtCEBdEXHLwZJmHN7uNAetKwuw5\nEK1Rdc7S7jKaBZozWyhyraBjWUUGG7jullWJHfo0VYlVRebQ9Ms2YUWFwRvvJcBS\njtTKd7gq80CMu8OqGouqtcGpEXdEfNSixdJsa+GL524/iQF/4KkiFygSqnvhpGTB\n2Anb1fkovSEIF/OF45OPPcZF6GKdW/JQHyExWTlDoBt+k+kqHrLMuwvJL6ohYU8Y\nlbMVndU/sf5+AoKvvZoslv9dy4LjN2JVNDf+ARjjtGF8I4l0aSfn+TIBqzBrF1uZ\np7IWaHL4nC61JGyAULpChQVmjZfshmh8OiZtL/IdsQKBgQD8qBP1Ktf5534zIgCG\nPgvS5E5pHGe3sYMduPCVHy2wNZvR9/jhdJ6cdXhvOIPUtZ7a2BrJTyRu1ObRRvdR\nYQ7Nm8jzpfE5wVrgDCmtL6/baCwqyBK8yw9NPbWt1cOc2cIsnvkHeb6Uh8vOYeck\n6CS0kRYo3MGo4tAvKrIncxbFhwKBgQD3XeONSSYgdaXt4jMMI3pQdKorRPgraEpJ\nGoH3M+UfkmXL5fUYBJxpQVT2ae3RMGyUyOD3B2wyQpLqWH33VQbY+WGZm0piLVyk\nMo5W3nE8V01fXb/PUkA5IY4A7aD5yDCgoTdLmMSYWP6pDm6fXmnys5U6r+QEMHri\ned7V4znQNQKBgFtfGaCfdu4Mtwoc8N2bkMEbCfRfbm7zRny4RmFXnjlMmeaMbDh0\n6Wuh3AU1BhAmAqYYY0+MTJu8aSEkLgsDM8xN25Wp3JxLfebq3yOfzFRnzxlFs+kM\n8qK3f323gf+2jM+ASoVWlQK4PY+MvoANaEDY+4+ZjnvaUvnL0hQMPh7/AoGBANjr\nDmaRJMwGHxGx8E3Otq3jAG6dNnrqI2pjwmCCs4OyH25kIz+Cm555WgYT8iYlLrJy\nTUSSz8BrPOYf36aKe0y9s2a+FMZvPPQIGWX3/piJfiII1fD6EbOHxzztJOKlOG9D\nsHesaYmnUPny2/MJGiNoc45ZO7yovrnnYQ9zCPmZAoGAQsnoKYNIX4ujgIvgQQFC\n8maiEVu7INRLx5F6c4JC0VSLQq9wbzhkY2gu8aQqtSc915HYpksSud2p/go1alV9\nqa/NsHDjV5YZy+SKi3Mv9X/Lj/znYdhHMS5HstwQcGYOxtJofmY5Z6bJbTRzmBvm\nHur1aVArvECMJB1eVUkn7VU=\n-----END PRIVATE KEY-----\n",
  "client_email": "aa-api4@aa-api4.iam.gserviceaccount.com",
  "client_id": "106284764780394710175",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/aa-api4%40aa-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
